/* 
 *	Declare a custom fonts
 * 	Use the font-family name to utilize these fonts
 */
@font-face {
    font-family: 'pathwaygothicone-reg'; /*a name to be used later*/
    src: url('../fonts/PathwayGothicOne-Regular.ttf'); /*URL to font*/    
}

@font-face {
	font-family: 'ptsanreg';
	src: url('../fonts/ptsanreg-webfont.ttf');
}

@font-face {
	font-family: 'leaguegothic-reg';
	src : url('../fonts/leaguegothic-regular-webfont.ttf');
}

/*
 *	CK Mobile form styles
 *	This should be common to all pages
 *
 */
.ckm-form {
	clear : both;
}

.ckm-form .form-control {
	border-radius : 0px;
}
.ckm-form .btn-ck {	
	border-radius : 0px;	
	font-family: 'ptsanreg';	
}
.ckm-form .btn-ck-primary {
	background-color: #0b88cb;	
	color: #fff;
	font-size: 27px;
}

.image-center {
	display: block;
	margin-left: auto;
	margin-right: auto;	
}

.responsive-video {
	position: relative;
	padding-bottom: 56.25%;
	padding-top: 60px; overflow: hidden;
}

.responsive-video iframe,
.responsive-video object,
.responsive-video embed {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
}

/* place a default margin at the bottom of every section */
section {	
	padding-bottom : 10px;
}

/* remove all padding */
.no-padding {
	padding: 0px;
}

.item {
  min-height: 200px;
}

/* LISTING */
.blue_check {
  background-image: url(../../serviced-apartment-accommodation/_images/expansion/blue_check.png);
  background-repeat: no-repeat;
  height: 8px;
  width: 15px;
  float: left;
  margin-top: 5px;
}

.nav-btn-container {
  font-family: inherit;
  text-transform: uppercase;
  font-size: 12px;
}

.nav-btn-container .glyphicon {
  font-size: 11px; 
  top:0px;
}

#btn-back-to-search-results {
  color: white;
  background-color: #0056b9;
  display: inline-block;
  width: 100%;
  padding-top: 10px;
  padding-bottom: 10px;
  text-align: center;
}

#book-now {
  color: #fff;
  background-color: #032354;
  display: inline-block;
  width: 100%;
  padding-top: 10px;
  padding-bottom: 10px;
  text-align: center;
}

.icon img{
  width: 24px;

  display: block;
  margin: auto;
}

.icon {
  padding: 0px;
  font-size: 10px;
  font-family: 'Pathway Gothic One';
  display: inline-block;
  text-align: center;
  vertical-align: top;
  width: 70px;
}

.icon div {
  display:inline-block;
  text-transform: uppercase;
  line-height: 10px;
}

.icon span {
  display: block;
}

.bed.icon {
	width: 50px;
	padding-top: 5px;
}

.wifi.icon img {
	width: 30px;
}

.bathroom.icon div {
	margin-top: -5px;
}

.parking.icon {
	width: 100px;
}

.wifi.icon {
	width: 80px;
	padding-top: 5px;
}

.wifi.icon span {
	margin-top: 1px !important;
}

/*.bed.icon span,
.bathroom.icon span {
  width: 47px !important;
}

.bed {
  margin-left: 5px;
  position: relative;
  top: -6px;
}

.bathroom {
  position: relative;
  top: -6px;
}

.wifi.icon img {
  width: 22px;
  position: relative;
  top: -6px;
}

.parking.icon img {
  position: relative;
  top: -6px;
}
.wifi.icon span,
.parking.icon span {
  padding-left: 5px;
}

.wifi.icon span div,
.parking.icon span div {
  margin-bottom: -5px;
}*/

.icons_availability {
  padding-top: 10px;
}

#title-address-container {
  background-color: #0b88cb;
  color: white;
  font-family: 'Pathway Gothic One';
  padding-top: 5px;
  padding-bottom: 5px;
  text-transform: uppercase;
  margin-top: 5px;
  margin-bottom: 20px;
}

#title-address-container .listing-title {
  font-size: 20px;
  margin-bottom: -7px;      
}

#title-address-container .listing-address {
  font-size: 14px;
}

.listing-availability {
  margin-top: 5px;
  font-family: 'pt_sansregular';
}

.rate-type {
  color: #0b88cb;
  font-size: 14px;
}

.minimum {
  font-size: 12px
}

.listing-rates {
  margin-top: 5px;
  font-family: 'Raleway', sans-serif !important;
  font-family: 8px;
}

.listing-rates span {
  color: #333 !important; 
}

.listing-rates strong span {
  color: red;
}

.listing-rates div {
  border: 0px !important;
}

.weekly_rate_info_title {   
    margin-right: 5px;
    display: inline-block;
}

.section-title {
  background-color: #0b88cb;
  padding: 5px;
  color: white;
  font-family: 'Pathway Gothic One';
  font-size: 20px;
  margin-top: 20px;
  margin-bottom: 20px;
  text-transform: uppercase;
}

.section-arrow-down {
  z-index: 999;
  position: absolute;
  color: #0987ca;
  font-size: 25px;
  margin-top: -6px;
  left: 46%;
}

.section div {
  text-align: justify;
}

.feature_text {
  padding-left: 15px;
  text-align: left !important;
  width: 100% !important;
}

.google-map {
  margin-top: -20px;
  margin-bottom: -25px;
}

.feature_column {
  	width: 50%;
 	float: left;
}

.feature_node {
	width: 100% !important;
}

.lists .feature_node {
  	width: 49% !important;
    float: left;
}

.footer .goto-top {
  padding-bottom: 10px;
}

/* LISTING : SHORTSTAY */

.short-stay-rate .total-rate label {
	font-size: 16px;
	margin-right: 10px;
}

.short-stay-rate .total-rate .total {
	font-size: 20px !important;
}

.rate-breakdown td span {
	display: block;
	font-size: 12px;
	padding-right: 20px;
}

.rate-breakdown td {
	padding-top: 10px;
}

.short-stay-rate .day {
	color: black;
}

.detail span {
	color: #0b88cb;
	font-weight: bold;
	display: inline-block;
	margin-right: 5px;	
}

.detail {
	border-bottom: 1px solid whitesmoke;
	text-align: left !important;
}

.listing .item img {
	opacity: 0;
  	transition: opacity .3s ease-in;
}


/* cka  */
.guest_bedroom_info {
  margin-top: 10px;
  margin-bottom: 10px;
  font-size: 12px;
}